@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=PT+Serif:400,400italic,700,700italic&subset=latin,cyrillic);
#main{
	font-family: 'PT Serif', serif;
	background-color: #FFFCEB;
}
.wrap_930{
	margin: 0 auto;
	width: 930px;
}
.clear{
	clear: both;
}
h1{
	font-size: 23px;
	color: #c4875c;
	font-style: italic;
	font-weight: bold;
	padding: 20px 0px 10px;
	margin-top: -25px;
}
p{
	text-align: justify;
	color: #333333;
	padding: 10px 0px;
	font-size: 16px;
	margin-bottom:-15px;
	text-indent:25px;
}
b{
	font-weight: bold;
}
i{
	font-style: italic;
}
/*-------------------------------------------------------------------------header*/
.header{
	
}
.header address{
	color: #9b7167;
	font-size: 20px;
	font-weight: bold;
	padding-bottom: 20px;
}
.header address span{
	padding-right: 100px;
}
.header address img{
	padding-top: 10px;
	padding-right: 115px;
}
.header nav{
	height: 49px;
	border:1px solid #7c5c4a;
	background-color: #e77537;
}
.header nav a{
	display: block;
	float:left;
	height: 35px;
	border-right:1px solid #7c5c4a;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
	text-decoration: none;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.7);
	font-size: 14px;
	width: auto!important;
	padding: 15px 15px 0px 15px;
}
.header nav a:hover,
.header nav a.active{
	background:url(../images/menu_act.jpg) repeat-x bottom;
}
.header nav a.about{

}
.header nav a.ofis{

}
.header nav a.oborudovanie{

}
.header nav a.contact{
	border-right:0px;
	width: 90px!important;
}
.header .title_page{
	text-align: center;
}
.header .title_page img{
	position: relative;
	top: -40px;
}
/*-------------------------------------------------------------------------end header*/

/*-------------------------------------------------------------------------content*/

.toogle{
	float: left;
	padding: 5px;
	border-radius: 5px;
	background: #FFFCEB;
	cursor: pointer;
	color: #6A412B;
	font-size: 16px;
	font-weight: bold;
	margin-top: 120px;
	margin-left: -165px;
	position: absolute;

}

.content{
	padding-bottom: 40px;
}

.content aside{
	margin-top: 60px;
}
.content aside address{
	display: block;
	vertical-align: top;
	width: 430px;
	font-weight: bold;
	color: #333333;
	font-size: 16px;
	clear: both;
}
.content aside address span{
	display: block;
	color: #c4875c;
	margin-bottom: 20px;
}
.content aside address span a{
	display: block;
	text-decoration: none;
	color: #c4875c;
}
.content aside address h4{
	padding: 20px 0;
}
p.conPredst {
	font-weight: bold;
	line-height: 26px;
	margin-top: -21px;
}

.lozung{
	display: block;
	font-size: 23px;
	color: #c4875c;
	font-style: italic;
	font-weight: bold;
	padding: 40px 0px 10px 0px;
}
aside.gallery{
	/*background-image: url(../images/bg_derevo_mini.jpg);*/
	padding-bottom: 20px;
	/*margin-bottom: 40px;*/
}
aside.gallery h2{
	text-align: center;
	padding: 10px 0px;
	font-size: 18px;
	/* font-weight: bold; */
	color: #fff;
	text-shadow: -1px -1px 1px rgba(0, 0, 0, 1);
	float: left;
	/*margin-left: 4%;*/
	width: 310px;
	background: url(../images/title_gal.png) no-repeat;
	background-size: 100% 100%;
	height: 74px;
}
aside.gallery a img{
	border:10px solid #fff;
	margin-right: 20px;
	margin-bottom: 15px;
	-webkit-box-shadow: 0px 0px 8px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 0px 8px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 0px 8px rgba(50, 50, 50, 0.75);
	
}
aside.gallery a img:hover{
	border:10px solid #FFF5BE;
	
	
}


/*-------------------------------------------------------------------------end content*/

/*-------------------------------------------------------------------------footer*/
footer{
	height: 40px;
	padding-top: 20px;
	background-color: #dadada;
	color: #787878;
	font-weight: bold;
}

footer a,
footer a:visited{
	float: right;
	color:#787878;
	font-size:10px;
	margin-left: 10px;
}

.wrap_1300{
	width: 95%;
	margin: 0 auto;

}

.t1{
	margin-left: 100px;

}

.t2{
	margin-left: 420px;

}

.t3{
	margin-left: 730px;
}

.t4{
	margin-left: 103px;
}

.t5{
	margin-left: 411px;
}

.t6{
	margin-left: 720px;
}

.toogle:hover {color:red;}
#forView{
	width:930px;
	margin: 30px auto;

}

#h2_1{
	margin-left: 175px;
}

#wrapGal{
	width: 1050px;
	margin: 0 auto;
	margin-top: 15px;

}

#wrapGal p{
	text-indent: 0px;
}

.wrap_1300 center, .wrap_930 center{
	
	padding-top: 15px;

}



/*-------------------------------------------------------------------------end footer*/


aside.gallery_ofic h2:nth-child(1){line-height: 48px;}
aside.gallery_ofic h2:nth-child(2n){padding-top: 5px;}
aside.gallery_ofic h2:nth-child(2n+1){padding-top: 5px;}


#torg_oborud_st {padding-top: 5px;}
#kompl_osv_torg_pl {padding-top: 5px;}
#gost_meb {line-height: 48px;padding-top: 5px;}

.header {
margin-bottom: -50px;
}
aside.gallery h2 {height: 45px;}
.toogle {margin-top: 70px;}